#catlist {
	margin-top: 30px;
}
#catlist table {
	float: left;
	margin: 0 35px 35px 0;
	width: 313px;
}
#catlist td {
	padding: 10px 10px 8px;
	background: url(../images/products/screen.png);
}
#catlist img {
	background: url(../images/products/pendants.jpg) center no-repeat;
}
#catlist th {
	font-size: 11px;
	line-height: 11px;
	padding: 0 0 10px;
	background: url(../images/products/screen.png);
}
#catlist th a {
	color: #FFFFFF;
	text-decoration: none;
}



/* ----- product listing page ----- */

.subcat {
	color: #62ABFF;
	text-decoration: none;
}
.subcat a{
	color: #62ABFF;
	text-decoration: none;
}
#prodlist {
	margin-top: 30px;
/*	padding: 30px 0 0;*/
	margin-right: -50px;
}
#prodlist table {
	float: left;
	margin: 0 35px 35px 0;
	width: 140px;
}
#prodlist td {
	background: url(../images/products/screen.png);
	padding: 10px;
}
#prodlist td img {
	background: url(../images/products/no-image-mid.gif) center no-repeat;
}
#prodlist th {
	font-size: 10px;
	line-height: 13px;
	padding: 2px 0;
	font-weight: normal;
	height: 60px;
	vertical-align: top;
}
#prodlist th a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}



/* ----- detail page ----- */

#details {
	padding-top: 22px;
}
#details table {
	width: 98%;
}
#details td {
	vertical-align: top;
}
#details td div {
	width: 323px;
	background: url(../images/products/screen.png) top left repeat;
}
#details td img {
	background: url(../images/products/no-image-mid.gif) center no-repeat;
	margin: 10px;
}
.bg {
}
#details th {
	vertical-align: top;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	font-weight: normal;
	padding-left: 40px;
}
#details h2 {
	margin: 0;
	padding: 0;
	font: normal 20px/24px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-transform: none;
	color: #62ABFF;
}
#details h3 {
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
#details p {
	margin: 20px 0;
}
.zoom {
	font-size: 10px;
	background: url(../images/products/zoom.gif) left no-repeat;
	padding-left: 20px;
}
#extrapix {
}
#extrapix h3 {
	margin: 54px 0 15px;
	padding: 0;
	font: 12px/14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	color: #62ABFF;
	text-transform: uppercase;
}
#extrapix table {
	float: left;
	margin: 0 30px 30px 0;
	width: 100px;
}
#extrapix td {
	padding: 10px;
	background-color: #1878C7;
/*	background: url(../images/products/screen.png) top left repeat;*/
}
#extrapix img {
	background: url(../images/products/no-image-mid.gif) center no-repeat;
}
#extrapix th {
	padding-top: 3px;
	font-size: 9px;
	line-height: 11px;
	font-weight: normal;
}



/* ----- basket page ----- */

#basket th {
	background: url(../images/products/screen.png);
	font-size: 11px;
	line-height: 14px;
	padding: 5px;
	border-bottom: 1px solid #7897C1;
}
#basket td {
	font-size: 11px;
	line-height: 14px;
	padding: 5px;
}
#basket img {
	background: url(../images/products/no-image-mid.gif) center no-repeat;
}



/* ----- misc ----- */

.red {
	color: #FFCC00;
}
.mini {
	font-size: 10px;
	line-height: 12px;
}
#progress {
/*	margin-bottom: 40px;*/
}
#progress table {
	border: 1px solid #7897C1;
	width: 400px;
}
#progress th {
	background: url(../images/products/screen.png);
	padding: 5px;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
	white-space: nowrap;
}
#progress td {
	padding: 5px;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	color: #7897C1;
	white-space: nowrap;
}
#progress a {
	color: #FFF;
	text-decoration: underline;
}

